
body {
  margin: 0;
  padding: 0;
  font: 76%/170% Verdana, sans-serif;
  color: #494949;
}

table { width: auto; border-collapse: separate; border: 0px none; margin: 0px; }

h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
}

h3 { font-size: 140%; }
h4 { font-size: 130%; }
h5 { font-size: 120%; }
h6 { font-size: 110%; }

.image_float_left  { float: left; margin: 8px; }
.image_float_right { float: right; margin: 8px; }

.table_float_right { width: auto; float: right; margin: 8px; background: #f0f1fd; }
.table_float_right caption { caption-side:bottom; text-align: center; font-weight: bold; font-style: italic; color: #00a88e; }
.table_float_right tr:first-child { border-top: 1px solid #494949; border-bottom: 1px solid #494949; font-style: italic; }
.table_float_right tr:last-child { border-bottom: 1px solid #494949; }
.table_float_right p { margin: 0px; padding: 0px; }

.centred { text-align: center; }

.caption { }
.image-caption-container { margin: 10px; border: 1px solid #b3a38e; padding: 2px; }
.image-caption { padding: 6px; font-weight: bold; }

.meeting_title { margin-top: 20px; margin-bottom: 8px; font-size: 16px; font-weight:600; }
.meeting_speaker { margin: 6px; padding-left: 16px; font-size: 13px; }
.meeting_organiser { font-size: 12px; font-style: italic; }

.boxedquote { margin: 16px; border: 1px solid #494949; border-collapse: separate; }
.boxedquote td { padding: 10px; }

.section_post   { display:block; font-size: 16px; color:#888888; padding-top: 6px; padding-bottom: 7px; }
.section_person { display:block; font-size: 14px; padding-bottom: 9px; }

.outofstock { margin: 8px 0; border: 1px solid #f4dfd1; border-radius: 3px; padding: 1px; background-color:#f8eee2; color:#a94442; }
.outofstock p { padding: 10px; margin: 0;}


/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: #f0f1fd;
  font: 14px "Open Sans", Helvetica, Arial, sans-serif;
  color: #212121;
  line-height: 170%;
}

input {
  font: 1em/100% "Open Sans", Helvetica, Arial, sans-serif;
  color: #212121;
}

textarea,
select {
  font: 1em/160% "Open Sans", Helvetica, Arial, sans-serif;
  color: #212121;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.dcfh2 { font-size: 20px; margin: 20px 0 8px 0; padding: 0; font-weight: bold; }

.big-heading,
.panel-frontpage h2.pane-title { font-size:25px !important; padding-bottom:6px !important; margin-top: 12px !important; margin-bottom: 8px !important; line-height:normal; }

h3 { font-size: 140%; }
h4 { font-size: 130%; }
h5 { font-size: 120%; }
h6 { font-size: 110%; }

quote,
code,
fieldset {
  margin: .5em 0;
}

code,
pre,
kbd {
  font-size: 115%;
}

p {
  margin: 0.9em 0 1.2em;
  padding: 0;
  line-height: 170%;
}

a:link,
a:visited {
  color: #3940bd;
  text-decoration: none;
}

a:hover {
  color: #1019b6;
  text-decoration: underline;
}

a:active,
a.active {
  color: #7c7eb9;
}

a.brighter { color: #957ef5; }

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #cabfb0;
}

ul,
.block ul,
ol {
  margin: 0.5em 0 1em;
  padding: 0 0 0 1.5em; /* LTR */
}

/* Default to menu leaf bullet for unordered list items. "ul" used here so it can cascade to list items and "li.leaf" to override the system leaf image. */
ul,
ul li.leaf {
  list-style-image: url(/sites/all/themes/garland_baa/imgdcf/menu-leaf.gif);
}

/* This is used to cancel the list style image when an ordered list is embedded in an unordered list. */
ol {
  list-style-image: none;
}

ul.menu,
.item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
}

ol li,
ul li,
ul.menu li,
.item-list ul li,
li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
  padding-bottom: .1em;
}

ul li.expanded {
  list-style-image: url(/sites/all/themes/garland_baa/imgdcf/menu-expanded.gif);
}

ul li.collapsed {
  list-style-image: url(/sites/all/themes/garland_baa/imgdcf/menu-collapsed.gif); /* LTR */
}

ul li.leaf a,
ul li.expanded a,
ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(/sites/all/themes/garland_baa/imgdcf/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #329933;
  background: transparent url(/sites/all/misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clearfix li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img,
a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #dcddfb;
  color: #494949;
  font-weight: bold;
}

th a:link,
th a:visited {
  color: #8e8fb9;
}

td,
th {
  padding: .3em .5em;
}

tr.even,
tr.odd,
tbody th {
  border: solid #dcddfb;
  border-width: 1px 0;
}

tr.odd,
tr.info {
  background-color: #f0f1fd;
}

tr.even {
  background-color: #ffffff;
}

tr.drag {
  background-color: #daffbd;
}

tr.drag-previous {
  background-color: #ecffde;
}

tr.odd td.active {
  background-color: #e4e5fa;
}

tr.even td.active {
  background-color: #ebecfb;
}

td.region-title,
td.module,
td.container,
td.category {
  border-top: 1.5em solid #ffffff;
  border-bottom: 1px solid #c5c6fa;
  background-color: #dddefa;
  color: #454f67;
  font-weight: bold;
}

tr:first-child td.region-title,
tr:first-child td.module,
tr:first-child td.container,
tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

.submitted, .description,
.vertical-tab-button .summary {
  font-size: 0.92em;
  color: #898989;
}

.description .more-help-link {
  font-size: 0.92em;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.form-checkboxes,
.form-radios,
.form-checkboxes .form-item,
.form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-actions {
  margin: 2em 0 1em;
}
.form-button,
.form-submit {
  margin: 0 0.5em 0 0; /* LTR */
}

/**
 * Skip link
 */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 1000;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #4e4e4e;
  background: rgba(0, 0, 0, 0.6);
  color: #ffffff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  margin-top: 1px;
  padding: 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-radius: 0 0 2px 2px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/**
 * Layout
 */
.region-header {
  min-height: 1em;
  background: #dbdcfa url(/sites/all/themes/garland_baa/imgdcf/bg-navigation.png) repeat-x 50% 100%;
}

.region-header .block {
  display: block;
  margin: 0 1em;
}

.region-header .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

.region-header * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
.region-header script {
  display: none;
}

.region-header p,
.region-header img {
  margin-top: 0.5em;
}

.region-header h2 {
  margin: 0 1em 0 0; /* LTR */
}

.region-header h3,
.region-header label,
.region-header li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

#branding,
#branding a:link,
#branding a:visited {
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#branding table { margin: 15px 0px 0px 0px; border: 0px none; border-collapse: separate; }

#branding span.level1 {
  display: inline-block;
  padding-top: 16px;
  font-weight: bold;
  font-size: 22px; line-height: 102%;
}

#branding span.level2 {
  font-size: 17px; line-height: 102%;
 }

#branding img {
  padding-top: 10px;
  padding-right: 8px; /* LTR */
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.two-sidebars {
  min-width: 1050px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-first,
body.sidebar-second {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left; /* LTR */
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-first #center {
  margin-left: -210px; /* LTR */
}
body.sidebar-second #center {
  margin-right: -210px; /* LTR */
}
body.two-sidebars #center {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-first #squeeze {
  margin-left: 210px; /* LTR */
}
body.sidebar-second #squeeze {
  margin-right: 210px; /* LTR */
}
body.two-sidebars #squeeze {
  margin: 0 210px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 60px 0 5em;
  width: 210px;
  float: left; /* LTR */
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-first .block {
  padding: 0 15px 0 0; /* LTR */
}

.block .content {
  margin: 0.5em 0;
}

#sidebar-first .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-second .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #c5c6fa;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
  background: #ffffff url(/sites/all/themes/garland_baa/imgdcf/bg-content.png) repeat-x 50% 0;
  position: relative;
}

#wrapper #container #center .right-corner {
  background: transparent url(/sites/all/themes/garland_baa/imgdcf/bg-content-right.png) no-repeat 100% 0;
  position: relative;
  left: 10px;
}

#wrapper #container #center .right-corner .left-corner {
  padding: 60px 25px 5em 35px;
  background: transparent url(/sites/all/themes/garland_baa/imgdcf/bg-content-left.png) no-repeat 0 0;
  margin-left: -10px;
  position: relative;
  left: -10px;
  min-height: 400px;
}

#wrapper #container .region-footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 4em 0 -3em;
  color: #898989;
}

#wrapper #container .breadcrumb {
  position: absolute;
  top: 15px;
  left: 35px; /* LTR */
  z-index: 3;
}

body.sidebar-first .region-footer {
  margin-left: -210px;
}

body.sidebar-second .region-footer {
  margin-right: -210px;
}

body.two-sidebars .region-footer {
  margin: 0 -210px;
}

/**
 * Header
 */

#branding strong {
   font-weight: normal;
}

#branding,
#branding a:link,
#branding a:visited {
  color: #ffffff;
  font-size: 1.5em;
}

#branding a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb,
#wrapper #container .breadcrumb a {
  color: #7978d0;
}

#highlighted {
  padding: 1em;
  background-color: #ffffff;
  border: 1px solid #f1e9fe;
  margin-bottom: 2em;
}

/**
 * Overlay
 */
#overlay #overlay-tabs li a {
  background: #e1e2f3;
  color: #000000;
}
#overlay #overlay-tabs li a:hover,
#overlay #overlay-tabs li a:focus {
  background: #ffffff;
}
#overlay #overlay-tabs li.active a {
  background: url(/sites/all/themes/garland_baa/imgdcf/body.png) repeat-x scroll 50% -58px #f0f1f9;
  color: #ffffff;
}
#overlay-content {
  padding: 1px;
}
#overlay-content #header {
  display: none;
}
#overlay-content #wrapper {
  background-position: 50% -80px;
}


/**
 * Primary navigation
 */
ul.main-menu-1 {
 font-size: 13px; line-height: 125%;
 /* background-color: rgb(3,3,24); */
}

ul.main-menu-1 {
  margin: 0;
  /* background-color: rgba(3,3,24,0.5); */
  width: 844px; text-align:center; vertical-align:center;
  position:absolute; bottom: -3px; left:0px;
  font-weight: bold;
  z-index: 4;
}

ul.main-menu-1 li {
  margin: 0;
  padding: 0 0 4px 0;
  float: left; /* LTR */
  background-image: none;
}

ul.main-menu-1 li a,
ul.main-menu-1 li a:link,
ul.main-menu-1 li a:visited {
  display: block;
  margin: 0 10px;
  padding: 7px 0 2px 0;
  color: #ffffff;
}

ul.main-menu-1 li a:hover,
ul.main-menu-1 li a.active {
  color: #ffffff;
}

li.dcfsel   { background-color: rgb( 57, 64,189) !important; }
li.indcfsel { background-color: rgb(  4,  4, 32) !important; }

li.dcfsel   { background-color: rgb( 57, 64,189) !important;  -webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0; border: 1px solid rgb( 16, 16,128); }
li.indcfsel { background-color: rgba(  4,  4, 32,0.7) !important;  -webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0; border: 1px solid rgb(96,96,96); border-bottom: 0px none; }

/**
 * Primary navigation, part 2
 */

div.banner_buttons2             { background-color: rgb(57,64,189); position:relative; width:844px; height:28px; border: 0px; vertical-align:center; z-index: 1; margin-left: 2px; }
div.banner_buttons2 li          { color: #494949 !important; }
div.banner_buttons2 span.bbul   { display: none; background: none; position:absolute; top: 0px; left: 0px; }
div.banner_buttons2 span.dcfsel { display: block; }

.bbul {
  font-size: 13px; line-height: 125%;
  margin: 0;
  width: 844px; 
  position:absolute; top: 0px; left:0px;
  font-weight: bold;
  z-index: 4;
}

.bbli {
  margin: 0;
  padding: 0;   
  float: left; /* LTR */
  display: inline;
  background-image: none;
}

.bbli a,
.bbli a:link,
.bbli a:visited {
  display: block;
  margin: 0 1.2em;
  padding: 7px 0 0;
  color: #ffffff;
}

.bbli a:hover,
.bbli a.active {
  color: #ffffff;
}

/**
 * Secondary navigation
 */
ul.secondary-menu {
background-color: rgb(3,3,24); font-size: 12px;
}

ul.secondary-menu {
  background-color: rgba(3,3,24,0.65);
  margin: 0;
  margin-right: 8px;
  padding: 0px;
  float: right; /* LTR */
  clear: right; /* LTR */
  font-weight: bold;
  position: relative;
  z-index: 4;
  -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; border: 1px solid rgb( 16, 16,128);
}

ul.secondary-menu li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-menu li a,
ul.secondary-menu li a:link,
ul.secondary-menu li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #d7d9ef;
  background: transparent;
}

ul.secondary-menu li a:hover,
ul.secondary-menu li a.active {
  color: #d7d9ef;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary,
ul.primary li,
ul.secondary,
ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  border-bottom: 1px solid #ecedf8;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #ecedf8;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h1.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

ul.primary li a,
ul.primary li.active a,
ul.primary li a:hover,
ul.primary li a:visited,
ul.secondary li a,
ul.secondary li.active a,
ul.secondary li a:hover,
ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
ul.primary li.active a,
ul.primary li.active a:link,
ul.primary li.active a:visited,
ul.primary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a:link,
ul.secondary li.active a:visited,
ul.secondary li a:hover {
  background: url(/sites/all/themes/garland_baa/imgdcf/bg-tab.png) repeat-x 0 50%;
  color: #ffffff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node {
  border-bottom: 1px solid #ecedf8;
  margin: 0 -16px 1.5em;
  padding: 0px 16px;
}

ul.links li,
ul.inline li {
  margin-left: 2px;
  margin-right: 2px;
  padding-left: 5px; /* LTR */
  padding-right: 5px; /* LTR */
  background-image: none;
}

.node .links,
.comment .links {
  text-align: left; /* LTR */
  padding-left: 0; /* LTR */
}

.user-picture,
.comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.preview .node,
.preview .comment,
.node-sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.node-sticky {
  padding: 1em;
  background-color: #ffffff;
  border: 1px solid #f1e9fe;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #ecedf8;
  margin: 1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #ffffff url(/sites/all/themes/garland_baa/imgdcf/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #ecedf8;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content,
.comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #ecedf8;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #ffffff;
}
#palette .item-selected {
  background: #ffffff url(/sites/all/themes/garland_baa/imgdcf/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #e1e2fb;
}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #f0f1fd;
}
tr.even td.menu-disabled {
  background-color: #ffffff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #ffffff url(/sites/all/themes/garland_baa/imgdcf/bg-bar-white.png) repeat-x 0 0;
  border: solid #f5f4f1;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #8d8fe8 url(/sites/all/themes/garland_baa/imgdcf/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #e1e2fb;
  background: #ffffff url(/sites/all/themes/garland_baa/imgdcf/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}
*:first-child+html .text-format-wrapper .filter-wrapper {
  padding: 1.5em 0 1.5em;
  background-position: 0 0;
}

/* Keep the background position at 0 for filters and vertical tabs. */
*:first-child+html fieldset.filter-wrapper,
*:first-child+html fieldset.vertical-tabs-pane {
  background-position: 0 0;
}

*:first-child+html fieldset .fieldset-wrapper .fieldset-description {
  padding-top: 1em;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible .fieldset-legend {
  padding-left: 2em; /* LTR */
  background: url(/sites/all/themes/garland_baa/imgdcf/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}
html.js fieldset.collapsed .fieldset-legend {
  background: url(/sites/all/themes/garland_baa/imgdcf/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

.fieldset-legend span.summary {
  color: #898989;
}

/**
 * Vertical tabs.
 */
div.vertical-tabs {
  border-color: #e1e2fb;
}

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 0.5em 1em;
}

div.vertical-tabs ul.vertical-tabs-list {
  border-color: #e1e2fb;
}

div.vertical-tabs ul.vertical-tabs-list li {
  background-color: #f0f1fd;
  border-color: #e1e2fb;
}

div.vertical-tabs ul.vertical-tabs-list li strong {
  font-weight: normal;
}

div.vertical-tabs ul.vertical-tabs-list li.selected strong {
  font-weight: bold;
}

div.vertical-tabs ul.vertical-tabs-list li.selected small {
  color: #898989;
}

div.vertical-tabs ul.vertical-tabs-list li.selected {
  background: #ffffff repeat-x 0 0;
}

div.vertical-tabs ul.vertical-tabs-list li.selected.first {
  background-image: url(/sites/all/themes/garland_baa/imgdcf/gradient-inner.png);
}

div.vertical-tabs ul.vertical-tabs-list li.selected a strong {
  color: #494949;
}

/**
 * Syndication icons and block
 */
#block-node-syndicate h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-syndicate img,
.feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-syndicate .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}
#user-login .openid-links {
  padding: 0;
}
#user-login-form .openid-links {
  padding-left: 0.5em; /* LTR */
}
#user-login-form .openid-links li.user-link {
  padding-left: 1em; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #ffffff url(/sites/all/themes/garland_baa/imgdcf/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #dcddfb;
}

#autocomplete li.selected,
tr.selected td,
tr.selected td.active {
  background: #3940bd;
  color: #ffffff;
}

tr.selected td a:link,
tr.selected td a:visited,
tr.selected td a:active {
  color: #dcddf2;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #dfd9d0;
}

.theme-selector h3 {
  margin: 10px 0;
}
.theme-selector .operations li {
  list-style-image: none;
}

/**
 * CSS support
 */

/*******************************************************************
 *                                        *
 *******************************************************************/

/**
 * Generic elements.
 */
.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

.form-item input.error,
.form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found,
tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active,
tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error,
table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning,
table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok,
table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/**
 * BAA modifications
 */

.centred_table { text-align: center; }
table.centred { margin-left: auto; margin-right: auto; text-align: left; }

p.copyright { margin-top: 4px; margin-bottom: 4px; }
p.copyright img     { vertical-align: middle; }
p.copyright a       { color: #f5f570; }
p.copyright a:hover { color: #ffff20; }

div.dcffooter  { clear: both; width: 100%; min-width:1050px; margin: 0px; border: 0px; padding: 12px 0px; padding-top: 8px; background-color: #404040; color: #f0f0f0; font-size: 12px; line-height:16px;}

.ui-slider-horizontal .ui-state-default { background: url(/images/sliderarrow.png) no-repeat; width:9px; height:20px; border:0px none; margin-left:-4px; }

div.teaser-image { float:left; padding-right:10px; }
p.dcf_emailtxt   { font-size:12px; line-height: 9px; font-family:monospace; white-space:normal; margin-left:auto; margin-right:auto; width: 600px; }
p.dcf_emailtxt_2 { font-size:12px; line-height:18px; font-family:monospace; white-space:normal; margin-left:auto; margin-right:auto; width: 600px; }

.big-heading,
.pane-title,
.view-header h2,
#block-search-form h2,
#block-user-login h2,
.view-view-of-journal-page-turner h3,
div.left-header  { font-size:17px; font-weight:normal; border-bottom: 1px solid rgba(0,0,0,0.2); margin-top: 8px; margin-bottom: 8px; }

.pane-title { font-size:22px !important; margin-bottom: 16px !important; margin-top: 18px !important; }

h1 { font-size:25px; padding-bottom:6px; margin-top: 12px; margin-bottom: 8px; font-weight:normal; }

div.left-list    { font-size:13px; line-height:15px; }

div.front-left-panel { width: 360px; }
div.front-right-panel { width: 360px; }
div.front-bottom-panel { width: 100%; text-align: center; }
.dcf_video_player { width: 490px; margin-left: auto; margin-right:auto; }
.dcf_video_teaser { width:150px;height:120px; }

.dcf-gap-right   { padding-right: 16px; }
.dcf-bar-left    { border-left: 2px solid #aaa; }
table.minimalist { width: auto; border-collapse: separate; border: 0px none; margin: 0px; }
table.minimalist_full { width: 100%; border-collapse: separate; border: 0px none; margin: 0px; }
table.agenda { margin-top:16px; font-size: 13px; border-collapse: collapse; }
table.agenda td { max-width:480px; padding:8px; border: 1px solid #222; }
table.agenda p  { margin: 7px 0; }
table.agenda tr:nth-child(even) { background-color: #eee; }
table.agenda tr:nth-child(1) { font-weight: bold; }
table.breadcrumd { width: auto; border-collapse: separate; border: 0px none; margin: 4px; margin-bottom:12px; margin-top:-10px; font-size: 13px; }
table.productsw  { width: auto; border-collapse: separate; border: 0px none; margin: 0px; }
table.productsw td { vertical-align: top; padding: 5px 18px; }
div.dcf_image_1  { margin-top: 4px; margin-bottom: 4px; margin-left: auto; margin-right: auto; border: 1px solid #ddd; padding: 2px; display: inline-block; }
div.dcf_image_2  { padding:0px; margin:0px; border:0px; line-height: 0px; display: block; }
div.dcf_image_2 a,
div.dcf_image_2 img { padding:0px; margin:0px; border:0px; }

.position_relative { position:relative; top:0; left:0; }
.bl_overlay { width: 60%; background-color: white; position:absolute; bottom:0; right:0; padding: 12px 16px; border-top: 2px solid rgb(57,64,189); font-size: 13px; }
.bl_overlay { background-color: rgba(255,255,255,0.9); }
.bl_overlay .bl_heading { font-size: 14px; font-weight: bold; margin: 5px 0; line-height: 120%; }
.bl_overlay .bl_author { margin: 5px 0; line-height: 120%; }

table.chequer tr.chequer:nth-child( odd) td.chequer:nth-child(even),
table.chequer tr.chequer:nth-child(even) td.chequer:nth-child( odd) { background-color: #ddd; }
table.chequer td.chequer { padding: 20px; }

td.dcf_list_item { font-size: 13px; line-height: 150%; vertical-align: top; }
td.dcf_list_item_sm {font-size: 13px; line-height: 150%; vertical-align: top; }
span.dcf_item_heading { font-weight: bold; font-size: 15.6px; line-height:22px; }
span.front_heading { display: inline-block; font-weight: normal; padding-top:6px; color: #222; }

table.views-view-grid td { padding: 4px; }

.related-products-list { padding-left: 10px; font-size: 11px; line-height: 16px; }
.product_price { display: inline-block; font-size: 22px; line-height: 24px; color: #888; padding: 6px; }

p.dcf_subheading { font-size: 14px; }

div.view-display-id-block_jbaa_contents table { width: 100%; border-collapse: separate; border: 0px none; margin: 0px; font-size: 12px; line-height: 17px; margin-top: 5px; }
div.view-display-id-block_jbaa_contents table.minimalist td { padding: 0px; }
div.view-display-id-block_jbaa_contents td.views-field-field-has-description { padding-top:7px; }
div.view-view-of-journal-page-turner h3 { font-size: 20px; }
div.view-view-of-journal-page-turner h2 { font-size: 20px; padding-top:15px; }
tr.jbaa-contents td.views-field-field-start-page { text-align: right; font-size: 17px; color:#aaa; font-weight: bold; }
span.jbaa_title   { font-weight: bold; font-size:14px; }
span.jbaa_title_2 { font-weight: bold; font-size:14px; }
div.jbaa_teaser   { padding-left: 50px; padding-top: 8px; }
span.jbaa_author  { font-style: italic; display: inline-block; padding-top:3px; }
span.jbaa_author_2{ padding-left: 43px; font-style: italic; display: inline-block; padding-top:3px; }
div.jbaa_box      { background-color:#e4e4e4; padding: 4px 2px; margin: 8px 0px; }

.abbert { margin-left: auto; margin-right:auto; text-align:center; }

div.join { text-align: center; font-size: 16px; font-weight: normal; color: #eee; background-color: #3940BD; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom: 16px; padding 3px; }
p.join { margin:2px auto; vertical-align:center; }
p.join a,
p.join a:hover { color: #eee; }

.joinlink { text-align: center; }

.dcf-body img { margin: 8px; }

table.breadcrumd a, span.chevron,
a.chevron       { line-height: 18px; color: #ffffee; font-weight: bold; padding: 5px 19px 5px 8px; background-image: url('/images/chevron.png'); background-repeat: no-repeat; background-position: right center; }
span.chevronsep { margin-left: -14px; padding: 5px 6px; background-image: url('/images/chevron2.png'); background-repeat: no-repeat; background-position: right center; }
span.postchevron{ line-height: 18px; font-weight: bold; }
td.snugtop { text-align: left; vertical-align: top; }
td.dcf_snugtop { text-align: left; vertical-align: top; }

span.chevronpost_1   { display: inline-block; padding: 0px 25px; background-image:none; color:#3940BD; }
span.chevronpost_2   { font-weight: bold; padding: 0px 5px; background-image:none; color:#3940BD; }
span.chevronpost_1 a { display: inline-block; padding: 0px 25px; background-image:none; color:#3940BD; }
span.chevronpost_2 a { font-weight: bold; padding: 0px 5px; background-image:none; color:#3940BD; }

.jbaa_controls img { padding: 0px 5px; vertical-align: middle; }
#jbaa_pnum { display: inline-block; text-align:center; width:120px; vertical-align:middle; font-size:16px; }

.dcf_article_teaser  { padding: 6px 0px; }
.dcf_article_author  { font-style: italic; }
.dcf_article_date    { font-style: default; }
.dcf_article_authorhead { font-size: 18px; padding: 8px 0px 16px 0px; }
.dcf_article_datehead   { font-weight: bold; text-align: right; padding: 4px; }

.dcf_from_price { display: inline-block; color: #888; font-size: 15px; margin-top: 10px; line-height: normal; }
.view-id-products_by_type table.cols-3 { width: auto; }
.view-id-products_by_type table.cols-3 td.col-1 { width: 285px; }
.view-id-products_by_type table.cols-3 td.col-2 { width: 285px; }
.view-id-products_by_type table.cols-3 td.col-3 { width: 285px; }
.view-id-products_by_type table.cols-3 td.col-4 { width: 285px; }

h3.product_type_heading { padding: 16px 0px 0px 0px; font-weight: normal; font-size: 22px; }
h3.product_type_heading a { color: #494949; }
hr.product_type_heading { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1px 0px; padding: 0; }

div.view-meeting-list h3 { font-size:24px;padding-top:20px;padding-bottom:8px;color:#888; }
div.ml-title             { padding-top:14px; font-size:15px; }
div.view-id-latest_features span.dcf_item_heading { font-size:14px; }
div.view-id-upcoming_in_the_sky span.dcf_item_heading { font-size:14px; }
div.view-id-upcoming_meetings span.dcf_item_heading { font-size:14px; }
div.view-id-latest_features span.dcf_item_sm { font-size:12px; }
div.view-id-upcoming_in_the_sky span.dcf_item_sm { font-size:12px; }
div.view-id-upcoming_meetings span.dcf_list_item_sm { font-size:12px; }

.view-latest-sky-notes td { padding: 2px 7px; }
.view-latest-sky-notes img { box-shadow: 3px 3px 5px #ccc; }

.view-latest-features td { padding: 2px 7px; }
.view-latest-features img { box-shadow: 3px 3px 5px #ccc; }

div.gallerytype { color: #888; font-weight: normal; font-size: 12px; line-height: 12px; padding-top: 3px; text-transform: uppercase; text-align: center; }

.photoinfotop1 { float:right; margin: 12px 5px 24px 12px; border: 1px solid #888; background-color: #eee; padding: 5px; box-shadow: 3px 3px 5px #ccc; }
.photoinfotop2 { width: 300px; text-align: left; }
.photoinfohead { font-size: 14px; line-height: 150%; font-weight: bold; }
.photoinfo     { margin: 4px 0; font-size: 13px; line-height: 150%; }
.photoinfo_heading { color: #444; }
.photoinfo_equipment { padding-left: 20px; }
.photoauthor   { font-style: italic; }
.photobody1    { }
.photobody2    { text-align: left; margin-top: 6px; }
.photocopy     { clear:both; margin-top:50px; border-top: 1px solid #ccc; font-size:13px; text-align:left; }

.view-feature-render { padding-left: 20px; padding-right: 20px; width:760px; overflow: hidden; }

.view-content select { width:300px; }

.dcfnarrow input { width:130px !important; }

.dcf_joomla table { width: auto; }
.dcf_joomla_reviews td { padding-bottom: 12px; }
.dcf_joomla_title { font-size: 14px; }
.dcf_joomla_reviewer { font-weight: bold; display:block; }

.view-meeting-list .views-row { padding-bottom:18px; }

.dcf_greyback { background-color:#eee; padding: 20px; }

.dcf_margin4 { margin:4px; }
.dcf_wid110 { width:110px; }
.dcf_padtop { padding-top:8px; }
.dcf_padcell { padding:0px 10px 0px 4px; }

.dcfeb_tal { text-align:left; }
.dcfeb_num { display:inline-block;color:#aaa;font-size:18px;padding: 5px 10px 10px 10px; }
.dcfeb_tar { text-align:right; }
.dcfeb_tac { text-align:center; }
.dcfeb_dat { display:inline-block;color:#aaa;font-size:18px;padding: 5px 10px 10px 10px; }
.dcfeb_bot { margin:6px; padding:7px; border: 1px solid #ccc; background-color: #eee; box-shadow: 3px 3px 5px #ccc; vertical-align:bottom;text-align:center; max-width:180px; }
.dcfeb_bot .dcf_image_2 { margin-bottom:8px; }
.dcfeb_vat { vertical-align:top; }

.dcfgal_padt20 { padding-top:20px; }

.dcfjbaa_ctable { width: 100% !important; border-collapse: separate !important; border: 0px none !important; margin: 0 0 3px 0 !important; }
.dcfjbaa_ctable span.jbaa_author { padding-top:0px !important; }
.dcfgal_padt08 { padding-top: 8px; }
.dcfgal_t1 { font-size:20px; color:#aaa; }
.dcfgal_t2 { font-size:14px; padding-top:8px; }
.dcfgal_f12 { font-size:13px; }

.dcfjbaa1 { vertical-align:top; padding-right:120px; }
.dcfjbaa2 { vertical-align:top; }
.dcfjbaa3 { padding-top:15px; }
.dcfjbaa4 { font-size:12.5px; font-style:italic; }
.dcfjbaa5 { float:right; margin: 5px; }
.dcfjbaa6 { padding: 3px 0px; margin:5px; }
.dcfjbaa7 { display:inline-block;margin-left:auto;margin-right:auto; }
.dcfjbaa8 { vertical-align:top; width:270px; }
.dcfjbaa9 { vertical-align:top;width:295px; }
.dcfjbaaA { display:block;padding-left:10px; }
.dcfjbaaB { text-align:right;white-space:nowrap; }
.dcfjbaaC { font-weight:normal; }
.dcfjbaaD { padding:3px 0px; }
.dcfjbaaE { padding-left:50px; }
.dcfjbaaF { width:160px;text-align:center; margin-top:4px; }

.newshop_cat   { font-size:24px; }
.newshop_title { font-size:16px; margin: 10px; }
.newshop_price { font-size:18px; color: #B02804; font-weight:bold; margin: 10px; }
.views-field-buyitnowbutton div { margin: 10px; }

.dcf_vid1 { padding-left:50px;margin:4px 0px; }

.dcfhr { color:#aaa; background-color:#aaa; border-color:#aaa; }
.dcfnw { white-space:nowrap; }

.dcflo1 { position:relative; }
.dcflo2 { background:#000; }
.dcflo2 { position:absolute; top:8px; right:8px; background: rgba(0,0,0,0.6); padding:8px; font-size: 16px; color:#eee; font-style:italic; }

h3.about { font-weight: normal; font-size:26px; padding-top:20px; padding-bottom: 20px;}
h5.about { font-weight: normal; font-size:22px; padding-top:12px; padding-bottom: 8px;}
div.whowho { padding:2px 0px; }
span.whowho_post { font-style: italic; color: #686868; }
div.dcf_address { font-size: 13px; line-height: 16px; margin: 0px 20px; background-color: #ddd; padding: 6px; width: 280px; }

.medals { font-size: 13px; border: 1px solid #ccc; }
.medals tr:nth-child(even) {background: #eee; }

.dcfshop_1 { width:500px; }
.dcfshop_2 { vertical-align:bottom;padding-bottom:1px; }
.dcfshop_3 { background-color: #eee; margin: 8px 0px; line-height: 140%; padding: 6px; }
.dcfshop_4 { float: right; }
.dcfshop_5 { background-color:#eee; width:100% !important; padding:6px 2px;margin: 0px 4px; 20px 4px; }
.dcfshop_6 { vertical-align:top;height:110px; }
.dcfshop_7 { padding-top: 10px; }

div.objectinfo { margin: 8px; }
td.objectinfo { text-align: left; font-size: 13px; line-height: 18px; padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 15px; background-color: #eeeecc; }

.dcfsect_1 { float:right; margin:16px; }
.dcfsect_2 { padding-top: 0px; margin-top: 0px; }

.views-field-field-welcome  { padding-right: 25px; }
.views-field-field-officers p { line-height:100%; }
.section_post   { display:block; font-size: 16px; color:#888; padding-top: 6px; padding-bottom: 7px; }
.section_person { display:block; font-size: 14px; padding-bottom: 9px; }

.pane-feature-render img { margin:8px; }
img.caption-processed { margin: 0px; }

.dcfgaptop { margin-top: 8px !important; }
.dcfclear { clear:both; }

#block-forum-active { font-size:13px; line-height:15px; }
.view-latest-features .feed-icon { margin-top:-22px; }
.view-latest-features .view-footer p { margin-top:-8px; }

.view-gallery-images table.views-view-grid tr td { width:145px }
.view-gallery-images table.views-view-grid       { width:auto !important; }

fieldset.form-wrapper { background: none; border: 1px solid #ccc; }
fieldset.form-wrapper legend { font-size:20px; padding:5px; }

.view-id-uc_catalog .views-field-php { min-width:200px; text-align: right; }

.dcf-shop-order-list { border: 1px solid #888; margin:10px; font-size:13px; width:1024px; }
.dcf-shop-order-list table { border-collapse: separate; border: 0px none; margin: 0px; width:100%; }
.dcf-shop-order-list td { vertical-align:top; }
.dcf-attrib-list tr:nth-child(even) { background-color: #ccc; }

.view-latest-features .col-1 { width:50%; }
.view-latest-features .col-2 { width:50%; }

.margin_top_16 { margin-top: 16px !important; }

/* Twitter fix */
iframe.twitter-timeline { max-width: 360px !important; }

/* Formatting of icons that are taken from site sprite */
.spr-img       { display:inline-block;background-image: url(https://www.britastro.org/images/dcfsprite.png);background-position: 0 0; background-repeat: no-repeat;text-indent: -99999px;}
.spr-img-down  { width: 16px;height: 16px;background-position:   0   0;}
.spr-img-left  { width: 16px;height: 16px;background-position: -16px   0;}
.spr-img-fb    { width: 32px;height: 32px;background-position: 0 -174px;}
.spr-img-tw    { width: 32px;height: 32px;background-position: -34px -174px;}
.spr-img-yt    { width: 60px;height: 26px;background-position: -67px -174px;}
.spr-img-comment { width: 23px;height: 20px;background-position: -168px -95px;}

/* Forum */
.forum-node-create-links-top { padding-top:6px; }
.forum-pager .pager { width:60% !important; }
.forum-pager a, .af-button-large { display: inline-block !important; padding: 5px !important; margin: 16px 2px !important; border-radius: 2px !important; border: 1px solid #ccc !important; }
.forum-pager li.pager-current { display: inline-block !important; padding: 5px !important; margin: 16px 2px !important; }
.forum-pager ul.pager { padding-top:0 !important; }

.profile-day { background-color: #f2f2f2; border: 1px solid #ccc; border-radius: 3px; margin:10px 0; padding: 8px; }
.profile-day h2 { border-bottom: 1px solid #ccc; color: #777; font-size:16px; }
.profile-txt-holder { clear:both; padding-top: 4px; }
.profile-txt { background-color: #fcfcfc; border:1px solid #ccc; margin:5px;padding: 0 8px; box-shadow: 3px 3px 5px #ccc; }
.profile-caption { text-align:center; font-weight: bold; font-size:13px; line-height:15px; overflow:hidden; padding:0; white-space:nowrap; }
.profile-day p { margin: 10px 0 !important; }
.profile-tags { display:block; text-align: center; white-space:nowrap; }
.profile-tag { display:inline-block; margin: 4px; padding: 2px 5px; background-color: #ccc; font-size: 12px; font-weight: bold; }
.profile-author { font-size: 13px; font-style: italic; padding: 0 0 6px 0; white-space:nowrap; }

.articles-table { vertical-align:top; }
.tutorial-tags { display:block; white-space:nowrap; }
.tutorial-tag { display:inline-block; padding: 2px 5px; background-color: #eee; font-size: 12px; font-weight: bold; }

.view-latest-features td.col-1 { vertical-align: top; }
.view-latest-features td.col-2 { vertical-align: top; }

/* This should never happen, but is there to fix it when Nick James breaks it */
.profile-txt img { max-width:600px; }

/* BUTTONIZED LINKS - GENERAL ***********************************************/
/* Based on http://css-tricks.com/examples/ButtonMaker */

a.af-button-large,
a.af-button-large:link,
a.af-button-large:visited,
a.af-button-small,
a.af-button-small:link,
a.af-button-small:visited,
a.author-pane-link,
a.author-pane-link:link,
a.author-pane-link:visited {
  color: #3C78A7;
}

.af-button-large,
.af-button-small,
.author-pane-link {
  border-top: 1px solid #FFFFFF;
  background: #EDF5FA;
  background: -webkit-gradient(linear, left top, left bottom, from(#EDF5FA), to(#C8DBEA));
  background: -moz-linear-gradient(top, #EDF5FA, #C8DBEA);
  color: #3C78A7;
}

a.af-button-large:hover,
a.af-button-small:hover,
a.author-pane-link:hover {
  background: #C8DBEA;
  color: #3C78A7;
  border-top-color: #EFEFEF;
}

a.af-button-large:active,
a.af-button-small:active,
a.author-pane-link:active {
  background: #C8DBEA;
  color: #3C78A7;
  border-top-color: #EFEFEF;
}

.forum-node-create-links-top {
  clear: both;
  padding-top: 20px; /* Lines up horizontally with pager. */
}

.forum-node-create-links .forum-add-node {
  float: left;
  margin-right: 5px;
}

body.mceContentBody { background:none !important; }
#edit-statusarea-format { display:none; }
#profilepage-addstatus-form fieldset { border:none; }
#profilepage-addimage-form fieldset { border:none; }
#equipment_items fieldset { padding:0 20px; margin:0; }
#equipment_items input { width:250px; }
#equipment_items { display:inline-block; border: 1px solid #ccc; }
#dcf_fieldset label, #dcf_fieldset div.dcflabel { font-weight: normal; padding: 10px 0 3px 0; font-size:16px; color: #777; }

/* Pager */
div.dcf_pager { font-size: 22px; padding-top:16px; text-align:center; }
div.dcf_pager span.dcf_page { display: inline-block; padding: 0 8px; }

div.view-id-document_brower td.views-field-nid { max-width:500px; }

div.view-id-list_of_observing_sections td.col-1 { width:395px; }
div.view-id-list_of_observing_sections td.col-2 { width:395px; }

div.section_list_heading { margin-top:6px; font-size:13px; color: #666; }
div.section_list_director { line-height:115%; }

.dcf-tutorial-selector label { font-size: 16px; font-weight: normal; margin: 8px 0; color: #888; }
.dcf-tutorial-selector label.option { font-size: 14px; color: #222; }
.dcf-tutorial-selector .views-submit-button { padding: 40px 0 0 20px; }
.dcf-tutorial-selector .views-submit-button input { padding: 4px; }

.about_more { position: fixed; left: 0px; right: 0px; height: auto; min-height: 21px; z-index: 999; background: #000; background: rgba(0, 0, 0, 0.75) none repeat scroll 0% 0%; color: rgb(221, 221, 221); padding: 0 50px 10px; font-size: 16px; bottom: 0px; }

.about_more a { color: #5895ff; }

.about_baa_column p { max-width: 400px; }
.about_baa_column ul li { max-width: 400px; }

.about_baa_column ul li { margin: 10px 0; }

.about_baa_column img { float: right; width: 400px; margin: 16px; }

